var detect = navigator.userAgent.toLowerCase();
function checkIt(string)
{
place = detect.indexOf(string) + 1;
thestring = string;
return place;
}

if (document.all) {
var bottom = document.body.scrollHeight;
document.getElementById("fanwired").style.top=bottom;
}
else
{
document.getElementById("fanwired").style.visibility="hidden";
document.getElementById("fanwired").innerHTML="";
document.fanwired.visibility="hidden"; 
}

if (checkIt('opera')) {
document.getElementById("fanwired").style.visibility="hidden";
document.getElementById("fanwired").innerHTML="";
document.fanwired.visibility="hidden";
}
